-- Verify mimas-talos:talos_2019_05_27_api_video_cover_add_columns on mysql

BEGIN;

-- XXX Add verifications here.

select `persistent_clip_id`, `persistent_clip_status`, `webp_url`, `intercept_video_url` from `api_video_cover` limit 1;

ROLLBACK;
